<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Neu Weather Portal</title>
  <link rel="stylesheet" href="//unpkg.com/leaflet@1.6.0/dist/leaflet.css" />
  <style>
    .leaflet-container {
      height: 600px;
      width: 99%;
      margin: 0 auto;
    }
  </style>
</head>

<body class="theme-purple">
  <div id="root">

  </div>
</body>

</html>